Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225083 - Asking for mantaining thunar-volman plugin
Summary: Asking for mantaining thunar-volman plugin
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Thunar
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 225135 229930
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 18:28 UTC by Paul Smith
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-20 23:27:23 UTC


Attachments (Terms of Use)

Description Paul Smith 2007-01-28 18:28:57 UTC
This is a feature request: could you please make a rpm of thunar-volman plugin
for Fedora users?

«The Thunar Volume Manager is an extension for the Thunar file manager, which
enables automatic management of removable drives and media. For example, if
thunar-volman is installed and configured properly, and you plug in your digital
camera, it will automatically launch your preferred photo application and import
the new pictures from the camera into your photo collection.»

and its site is at:

http://foo-projects.org/~benny/projects/thunar-volman/

Paul

Comment 1 Christoph Wickert 2007-01-29 19:01:17 UTC
I'll release thunar-volman, but first we need hal support in exo, see bug #225135

Comment 2 Kevin Fenzi 2007-02-09 05:54:56 UTC
I think the needed hal support should be all set in exo now... 
You should be able to submit this for review whenever you like. 

I'd be happy to review it if you want... just CC me on the review request... 

Comment 3 Christoph Wickert 2007-03-20 23:27:23 UTC
tunar-volman should hit the mirrors in a few days, so I'm closing this bug now.
Sorry it took so long.


Note You need to log in before you can comment on or make changes to this bug.